--- 
vendor: "ESRI"
id: "2"
title: "Indústria"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  seccao: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  divisao: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  subclasse: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  cae: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  concelho: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  nut3: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  nut2: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  observacoes: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  coor_x: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  coor_y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/CBE/OutrosConsumidoresBiomassa/OGCFeatureServer/collections/2/queryables"